Subject: Re: Follow up....
From: "Michael B" <[email-masked]>
To: "Matheny, Cynthia L - Lansing, MI" <[email-masked]>
Date: Mon, 7 Dec 2015 15:10:19 -0500

Hello Cyndi.
I mailed those out to your attention. Hopefully you will receive those tomorrow.
Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI 
Sent: Friday, December 04, 2015 1:45 PM
To: Michael B 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Follow up....

Good afternoon Mike,

Please send them to my attention at USPS, PO Box 999663, Grand Rapids, MI 49599-9663.  I will look into it further when I receive them.

Please feel free to contact me if you have further questions.

Thank you,

Cynthia Matheny

Business Service Network Representative

888-276-1293

[email-masked]

 

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, December 04, 2015 1:42 PM
To: Matheny, Cynthia L - Lansing, MI
Subject: Re: Follow up....

Hello Cynthia.

We are still getting calls from customers of their envelopes being returned. I have 3 actual envelopes that we had customers forward to us. I will be happy to mail them to you so that you may look into it further. Please forward me an address to send it to so I may send those to you.

Thank you,
Michael B
LLPS

From: Matheny, Cynthia L - Lansing, MI 

Sent: Monday, November 16, 2015 10:56 AM

To: [email-masked] 

Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 

Subject: Follow up....

Good morning Mike,

It was a pleasure talking with you today.  Please pass on any further information you may receive on the Arkansas/Tennessee delivery issues.  As I stated on the phone, I see no reason for the pieces to be returned to sender.  The information I have gotten from the local offices concurs.  I will update you if I hear anything differently.

Please feel free to contact me if you have further questions.

Cynthia Matheny

Business Service Network Representative

888-276-1293

[email-masked]